body {
	background: url(immagini/sfondo2.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt
	}

H1 {color: #0000ff; font-size: 18pt}

H2 {color: #0088ff; font-size: 14pt}

H3 {color: #0088ff; font-size: 12pt}

TH {background: #FFFF00; text-align : center}
TH.des {text-align : right}

/* class dati - Tabelle dati */
TABLE.dati {background-color : #ffffcc; text-align : right}
TD.sin {text-align : left}
TD.centro {text-align : center}
TD.verde {background-color : #ccff99}
TD.verdone {background-color : #00cc00}
TD.label {background-color : #FFFF00; font-weight : bold}

/* class index - solo per prima pagina */
body.index {background: url(immagini/sfondo2.jpg)}

/* class Testa - Solo per tabella testata pagine */
TABLE.Testa {font-size : 8pt}
TD.info {color: #606060; font-size: 8pt; font-style: italic}

/* class Titolo - Usato per il titolo della testata pagine */
.Titolo {color: #ff0000; font-size: 14pt; font-style: italic}

HR {color: #0000ff; height: 1pt; width: 100%}

/* class mn --> Menù */
table.mn {font-size : 8pt; font-weight : bold}

A.mn:link {color: #ff0000}

A.mn:visited {color: #ff0000}